@import url("https://fonts.googleapis.com/earlyaccess/opensanshebrew.css");

* {
	padding: 0;
	margin: 0;
	max-width: 100%;
    box-sizing: border-box;
	font-family: 'Open Sans Hebrew';
}

body {
	padding: 20px;
	font-size: 20px;
    text-align: center;
	background: aliceblue;
}

hr {
	display: block;
	margin: 40px 0;
    border: none;
    border-bottom: 1px solid black;
}

img:not(:last-child), audio:not(:last-child), h1:not(:last-child), h2:not(:last-child), h3:not(:last-child), p:not(:last-child) {
	margin-bottom: 20px;
}









